/** fonts **/

@import url(https://fonts.googleapis.com/css?family=Montserrat:700,400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/* COLORS:
BLUE: #3498db
GRAY: #F7F7F7
*/

body {
    font-family: 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

* {
    box-sizing: border-box;
}

h1,
h2,
h3 {
    line-height: 1.3;
}

a {
    text-decoration: none;
    color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
}

p {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

#flashMessage {
    text-align: center;
    padding: 20px;
    background-color: #40c353 !important;
    color: #fff;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}

.alert-success {
    background-color: #2ecc71;
    border-color: #2ecc71;
    color: #fff;
    text-align: center;
    font-size: 18px;
    /* font-weight: bold; */
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0;
}

.alert-danger {
    background-color: #e74c3c;
    border-color: #e74c3c;
    color: #fff;
    text-align: center;
    font-size: 18px;
    /* font-weight: bold; */
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0;
}

label.error {
    color: red;
}

.error-message {
    color: #fff;
    width: 100%;
    background: #e74c3c;
    margin: 10px 0px;
    padding: 5px;
    text-align: center;
}

.relative {
    position: relative;
}

#home-slider {
    height: 560px;
    overflow: hidden;
}

#home-slider input,
.form-content select,
#home-slider select {
    height: 45px;
    border-radius: 25px;
}

p.content-description,
p.content-description span {
    text-align: justify;
    font-family: 'Open Sans', sans-serif !important;
}

input.form-control {
    height: 45px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 25px;
    width: 100%;
}

.g-recaptcha>div {
    margin: auto;
}

#home-slider label {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}

#home-slider select {
    font-size: 16px;
    color: #999;
}

.btn.btn-custom.full {
    width: 100%;
    padding: 10px;
    margin-top: 28px;
    font-weight: bold;
    font-size: 18px;
}

.btn.btn-custom.contact-button {
    border-radius: 25px;
    padding: 5px 15px;
    background: #3498DB;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    height: 45px;
}

.text-light {
    font-weight: 300;
}

section {
    padding: 50px 0;
}

.slide-title {
    position: absolute;
    top: 150px;
}

.slide-title span {
    font-size: 4em;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

.navbar {
    padding: 15px 0 20px;
    background-color: #fff;
    margin-bottom: 0;
    border-radius: 0;
}

.navbar-brand {
    padding: 5px 15px;
    margin-top: -6px;
}

.navbar-nav>li>a {
    color: #333;
    font-family: 'Montserrat', sans-serif;
}

.section-title {
    font-size: 34px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    position: relative;
    margin-top: 0;
    margin-bottom: 70px;
}

.section-title::after {
    content: '';
    position: absolute;
    top: 65px;
    left: 0;
    right: 0;
    width: 100px;
    height: 2px;
    text-align: center;
    margin: auto;
    border-bottom: 1px dotted #ccc;
}

.process-wrap {
    padding: 0 50px;
}

.media.express a.pull-left {
    margin-left: 20px;
}

.media.express .media-body {
    width: 80px;
    max-width: 100%;
}

section.news h4,
section.vehicles h4,
section.proccess h4 {
    font-weight: bold;
    color: #3498DB;
}

section.total h4 {
    font-weight: bold;
}

section.vehicles,
section.total {
    background: #F7F7F7;
}

section.service {
    background: #3498DB;
    color: #fff;
}

section.service p {}

section.vehicles p {
    font-size: 12px;
}

section.avantages h4 {
    font-weight: bold;
}

section.avantages p {
    font-weight: 12px;
}

span.bold-title {
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.media.express {
    width: 50%;
    margin: auto
}

.btn.btn-custom {
    border-radius: 25px;
    padding: 5px 15px;
    background: #3498DB;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
}

.btn.btn-custom.checked {
    display: block;
    min-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding: 2px 10px;
    margin: 0;
}

.btn.btn-custom.checked,
.btn.btn-custom.checked label,
.btn.btn-custom.checked input {
    cursor: pointer;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: thin dotted;
    outline: 0;
    outline-offset: 0;
}

.btn.btn-custom.checked .radio,
.checkbox {
    display: block;
    min-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding: 5px 15px;
    margin: 0;
}

.btn.btn-custom.checked.active {
    background: #40c353;
}

.vehicle-wrap {
    background: #fff;
    border: 1px solid #f0f0f0;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.vehicle-wrap .radio input[type=radio],
.vehicle-wrap .radio-inline input[type=radio],
.vehicle-wrap .checkbox input[type=checkbox],
.vehicle-wrap .checkbox-inline input[type=checkbox] {
    display: none;
}

.express-icon {
    height: 25px;
    margin-top: 12px;
}

.news-img-wrapper {
    max-height: 250px;
    overflow: hidden;
}

section.news h4 {
    margin: 15px 0 5px;
}

.sub-header {
    font-size: 13px;
    padding: 5px 0;
    background: #3498db;
    border-bottom: 2px solid #2980b9;
    color: #fff;
}

header.bread {
    font-family: 'Montserrat', sans-serif;
    background: #3498DB;
    color: #fff;
    padding: 30px 0;
}

.size-md {
    font-size: 24px;
}

header.bread .h-title {
    font-size: 25px;
    margin: 0;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

header.bread .h-title a {
    color: #fff;
}

header.bread .h-title span.light-text {
    font-weight: 300;
    font-size: 20px;
}

header.bread .h-description {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}

b.date {
    color: #999;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
}

.banner-wrap {
    position: relative;
    height: 150px;
    background: url('/theme/Default/img/banner.png');
    background-position: 0 0;
    background-size: 100% 100%;
}

.banner {
    padding: 25px 0;
}

.gray {
    position: absolute;
    width: 50%;
    left: 0;
    height: 100%;
    float: left;
    /*background: #f0f0f0;*/
}

.blue {
    position: absolute;
    width: 50%;
    right: 0;
    height: 100%;
    float: right;
    /*background: #3498DB;*/
}

.left {
    font-family: 'Open Sans', sans-serif;
}

.right {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    color: #fff;
}

.text-sm {
    font-size: 16px;
}

span.md {
    font-size: 28px;
}

span.lg {
    font-size: 40px;
}

footer {
    background: #001338;
    border-top: 3px solid #3498DB;
    padding: 15px 0;
    color: #fff;
}

.form-content h4 {
    font-weight: bold;
}

.placeholders {
    margin-top: 25px;
}

section.livraison .btn-group {
    width: 100%;
}

section.livraison .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 70px;
    border-top-right-radius: 70px;
    margin-left: 0 !important;
    padding-left: 0 !important;
    margin-right: 15px;
}

section.livraison .btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 70px;
}

section.livraison .btn-group>.btn:last-child:not(:first-child),
.btn-group>.dropdown-toggle:not(:first-child) {
    border-bottom-left-radius: 70px;
    border-top-left-radius: 70px;
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 15px;
}

.btn.btn-custom.full-btn {
    padding: 15px 20px !important;
    font-size: 16px;
    border-radius: 70px;
    color: #3498DB;
    background: #fff;
    border: 1px solid #3498DB;
    width: 32.1%;
}

.btn.btn-custom.full-btn:hover {
    background: #f8f8f8;
}

.btn.btn-custom.full-btn.active {
    color: #fff;
    background: #3498DB;
}

.btn.btn-custom.success {
    background-color: #40c353 !important;
    padding: 10px 25px;
    font-size: 18px;
    border-radius: 50px;
    width: 300px;
    margin: auto;
}

section.request-form {
    display: none;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.price-value {
    font-size: 4em;
    color: #3498db;
    font-weight: bold;
}

.request-form label {
    font-weight: 300;
    font-size: 12px;
    color: #666;
}

.request-form select {
    padding: 5px;
    height: 45px;
}

.form-control.no-radious {
    border-radius: 0;
    padding: 5px;
}

section.total .media-body h4 {
    margin: 0;
}

.s-location,
.t-location {
    font-size: 22px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.route-price {
    margin-top: 25px;
}

.login .panel {
    border: none;
    border-radius: 0;
}

.login .panel-heading {
    padding: 25px;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    border-radius: 0;
    background: #3498db;
}

.login .panel-body {
    padding: 25px 35px;
}

.login .panel-body label {
    font-weight: 300;
    color: #666;
    font-size: 15px;
}

.panel-body b,
.panel-body strong {
    font-weight: 700;
    color: #444;
}

#profissional,
#profissional-sec,
#profissional-alt {
    display: none;
}

.related-news {
    padding-left: 30px;
}

.related-news h3 {
    margin-top: 0;
}

.related-news p {
    font-size: 12px;
}

footer {
    font-family: 'Montserrat', sans-serif;
}

footer .navbar-nav>li>a {
    color: #fff;
}

footer .navbar-nav>li>a:hover {
    background: transparent;
    color: #3498DB;
}

.dash-media h4 {
    font-size: 20px;
    margin-bottom: 5px;
}

.dash-icons {
    margin-top: 15px;
    margin-right: 30px;
}

.dash-action {
    font-weight: bold;
    font-size: 14px;
}

.alert-custom {
    color: #fff;
    background: #5BA6D1;
    border-radius: 0;
    padding: 15px 25px;
}

.alert-custom h4 {
    margin-top: 10px;
}

.alert-img {
    height: 35px;
    margin-right: 25px;
}

.dash-table table {
    background: #fff;
    border: 1px solid #ccc;
}

.dash-table table thead tr th {
    padding: 15px;
}

.dash-table table thead tr th {
    padding: 15px 25px;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th,
.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 15px 25px;
}

.modal.in .modal-dialog {
    z-index: 9999;
    border-radius: 0;
}

.modal-content {
    border-radius: 0;
}

.order-content {
    line-height: 2;
}

section.news .news-block {
    margin-bottom: 25px;
}

.navbar-toggle {
    border: none;
    background: transparent !important;
}

.navbar-toggle:hover {
    background: transparent !important;
}

.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}

.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggle .middle-bar {
    opacity: 0;
}

.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}

#map_canvas {
    height: 650px;
    width: 100%;
}

div.navbar-collapse {
    transition: all 0.5s ease;
}

div.navbar-collapse.in {
    max-height: 100%;
    background: #FBFBFB;
    transition: all 0.5s ease;
}

.divider {
    padding: 13px 5px;
}


/** Estilo Material Design MS **/

.btn-custom-mt {
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-custom-mt.blued {
    font-family: 'Montserrat', sans-serif;
    background: #3498DB;
    color: #fff;
    padding: 5px 20px;
    border-radius: 50px;
}

.btn-custom-mt.blue:active {
    box-shadow: none;
}

.btn-custom-mt-effect {
    position: absolute;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    padding: 0;
    margin: 0;
    opacity: 0.6;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}

.news-content h2 {
    font-size: 18px;
    margin-bottom: 0;
}

.news-content p {
    margin-top: 10px;
}

.related-news .blued {
    padding: 3px 10px;
    font-size: 12px;
}


/**
 * Material Modal CSS
 */

.modal {
    will-change: visibility, opacity;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 1000;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition-delay: $modal-delay;
    transition-delay: $modal-delay;
}

.modal--active {
    visibility: visible;
    opacity: 1;
}

.modal--align-top {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.modal_bg {
    background: transparent;
}

.modal_bg h4 {
    font-size: 1.6em;
    font-weight: bold;
    color: #3498DB;
    text-align: center;
}

.modal_bg span {
    font-size: 0.9em;
}

.modal_dialog {
    max-width: 100%;
    padding: 1.2rem;
}

.modal_content {
    will-change: transform, opacity;
    position: relative;
    padding: 2.4rem;
    background: #fff;
    background-clip: padding-box;
    box-shadow: 0 0px 28px 0 rgba(0, 0, 0, 0.2);
    opacity: 0;
    -webkit-transition: all 0.25s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.25s cubic-bezier(0.23, 1, 0.32, 1);
}

.modal_content--active {
    opacity: 1;
}

.modal_close {
    z-index: 1100;
    cursor: pointer;
}

.modal_trigger {
    position: relative;
    display: inline-block;
    padding: 1.2rem 2.4rem;
    color: rgba(0, 0, 0, 0.7);
    line-height: 1;
    cursor: pointer;
    background: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.modal_trigger--active {
    z-index: 10;
}

.modal_trigger:hover {
    background: #2B79AD;
}

#modal_temp {
    will-change: transform, opacity;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #3498DB;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
    -webkit-transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.btn-close {
    position: absolute;
    top: 0;
    right: 0;
    margin: 1.2rem;
    padding: 0.6rem;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.btn-close svg {
    width: 24px;
    fill: #fff;
    pointer-events: none;
    vertical-align: top;
}

.btn-close:hover {
    background: rgba(0, 0, 0, 0.6);
}

#request,
#sendBtn {
    display: none;
}

.text-error {
    color: #EF5350;
}

.panel-alert-error {
    padding: 25px;
}

.panel-alert-error h4 {
    margin-bottom: 0;
    margin-top: 10px;
}

.small-icon {
    margin-right: 15px;
}

.contact.contact {
    position: relative;
    top: -600px;
    margin: auto;
}

.form-wrapper {
    position: absolute;
    top: 0;
    width: 40%;
    background-color: #fff;
    padding: 25px;
    left: 0;
}

#authMessage {
    padding: 15px;
    font-family: 'Montserrat', sans-serif;
    background: #f39c12;
    color: #fff;
    margin-top: -1px;
}

.well .media-left:first-of-type {
    float: left;
}


/* NOVA SECÇAO DO SITE */

.header-intro .carousel,
.header-intro .carousel-inner,
.header-intro .carousel-inner .item {
    height: 600px;
    background-size: cover;
    background-position: center center;
    position: relative;
    z-index: 0;
}

.header-intro .item:nth-child(1) {
    background-image: url('../img/slider2.jpg');
}

.header-intro .item:nth-child(2) {
    background-image: url('../img/header-intro.jpg');
}

.header-intro .item:nth-child(3) {
    background-image: url('../img/slider3.jpeg');
}

.header-intro .item:nth-child(4) {
    background-image: url('../img/slider4.jpeg');
}

section.header-intro {
    background: url('../img/header-intro.jpg');
    background-size: cover;
    background-position: center center;
    position: relative;
    z-index: 0;
    padding: 0;
}

.header-intro .gradient {
    position: absolute;
    width: 90%;
    height: 95%;
    top: 0;
    right: 0;
    z-index: 1;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=1);
    /* IE6-9 */
}

.header-intro .header-text-box {
    z-index: 2;
    padding: 15vh 0;
    width: 40%;
    position: absolute;
    top: 14%;
    right: 10%;
}

.header-intro .header-text-box .header-title {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 38px;
    line-height: 1;
    color: #FFF;
    background: -webkit-linear-gradient(90deg, #aab5c5, #f8f8f8, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.header-intro .header-text-box .header-title:last-of-type {
    margin-bottom: 15px;
}

.header-intro .header-text-box p {
    color: #fff;
    font-size: 20px;
}

.header-form {
    border-top: 4px solid #24d4a2;
    background: #353f4b;
    color: #fff;
}

.modified label {
    padding-top: 10px;
}

.modified input {
    text-align: center;
}

.header-form .radio,
.header-form .checkbox {
    display: inline-block;
    min-height: 20px;
    margin-top: 30px;
    margin-right: 25px;
}

.header-form .checkbox,
.header-form label {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 16px;
}

input[type="checkbox"]:checked+label {
    height: 20px;
}

.header-form .form-control {
    border-radius: 5px;
}

.header-form .hidden-form {
    background: #2a313d;
    padding: 30px 0;
    margin-top: 20px;
}

.header-form .btn-header-form {
    background: transparent;
    border: 2px solid #24d4a2;
    color: #24d4a2;
    font-size: 18px;
    height: 50px;
    font-family: 'Montserrat';
    margin-top: 30px;
}

.header-form .btn-header-form:hover,
.header-form .btn-header-form:active,
.header-form .btn-header-form:focus {
    background: #24d4a2;
    border: 2px solid #24d4a2;
    color: #fff;
}

.no-pad {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

section.header-steps {
    position: relative;
    background: url('../img/poster-video.png');
    background-size: cover;
    background-position: center center;
    z-index: 0;
}

.header-steps .gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(36, 43, 51, 0.5);
}

.header-steps .container {
    position: relative;
    z-index: 2;
}

.header-steps .header-step-main-title {
    color: #fff;
    text-align: center;
    padding: 0 50px 50px 50px;
}

.header-steps .header-step-main-title h1 {
    font-size: 26px;
    font-weight: bold;
}

.header-steps .header-step-main-title p {
    font-size: 18px;
}

.header-steps .header-step-wrapper:first-of-type {
    padding: 25px 55px;
}

.header-steps .header-step-wrapper {
    padding: 25px 35px;
    color: #fff;
    background: rgba(53, 63, 75, 0.278431);
    text-align: center;
    min-height: 388px;
}

.header-steps .header-step-wrapper img {
    height: 130px;
    margin: 15px auto;
}

.header-steps .header-step-wrapper .header-step-title {
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: bold;
    margin: 15px auto;
}


/* MEDIA QUERIES */

@media only screen and (max-width: 992px) {
    .header-intro .header-text-box {
        width: 58%;
    }
}


/* MEDIA QUERIES */

@media only screen and (max-width: 992px) {
    .navbar-nav>li>a {
        font-size: 12px;
    }
    .header-intro .header-text-box {
        width: 58%;
    }
}

@media only screen and (max-width: 768px) {
    #home-slider {
        height: auto;
        overflow: hidden;
    }
    .form-wrapper {
        position: absolute;
        top: 270px;
        width: 50%;
        background-color: #fff;
        padding: 25px;
        left: 0;
    }
    .contact.contact {
        position: relative;
        top: 0;
        margin: auto;
    }
    .slide-title {
        top: 40px;
        text-align: center;
        font-size: 1em;
        margin-left: -15px;
        margin-bottom: 15px;
    }
    .resposnive-home {
        padding: 10px;
        width: 50% !important;
        margin: 15px auto 0;
    }
    .bt .media.express {
        width: 150px;
    }
    .related-news {
        border-top: 1px dotted #ddd;
        padding-top: 50px;
        margin-top: 50px;
    }
    .btn-custom-mt.blued {
        width: 100%;
        padding: 10px;
    }
    .related-news {
        padding-top: 30px;
        margin-top: 50px;
        border-top: 1px solid #eee;
    }
    .btn.btn-custom {
        padding: 8px;
    }
    .form-wrapper {
        position: relative;
        width: 100%;
        top: 0;
        background-color: #fff;
        padding: 25px;
        margin-bottom: 25px;
    }
    #map_canvas {
        height: 350px;
        width: 100%;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        margin-top: 25px;
        margin-bottom: -20px;
    }
    .header-intro .gradient {
        width: 100%;
        background: rgba(0, 0, 0, 0.4);
    }
    .header-intro .carousel,
    .header-intro .carousel-inner,
    .header-intro .carousel-inner .item {
        height: 300px;
    }
    .header-intro .header-text-box {
        z-index: 2;
        padding: 15vh 0;
        width: 100%;
        position: absolute;
        top: 17%;
        right: 0;
        padding: 15px;
        font-size: 34px;
        text-align: center;
    }
    .header-intro .header-text-box .header-title {
        font-family: 'Montserrat';
        font-weight: bold;
        font-size: 24px;
        text-align: center;
        line-height: 1;
        color: #FFF;
        background: -webkit-linear-gradient(90deg, #aab5c5, #f8f8f8, #fff);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .header-intro .header-text-box p {
        color: #fff;
        font-size: 16px;
    }
}

@media only screen and (max-width: 480px) {
    .slide-title {
        top: 30px;
        text-align: center;
        font-size: 0.5em;
        margin-left: -15px;
        margin-bottom: 15px;
    }
    .resposnive-home {
        padding: 10px;
        width: 80% !important;
        margin: 15px auto 0;
    }
    .btn.btn-custom.full-btn {
        width: 100%;
        margin-bottom: 15px;
    }
    section.livraison .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
        margin-right: 0;
        padding-right: inherit !important;
    }
    section.livraison .btn-group>.btn:last-child:not(:first-child),
    .btn-group>.dropdown-toggle:not(:first-child) {
        margin-left: 0;
        padding-left: inherit !important;
    }
    .media.express {
        width: 150px;
    }
    .section-title::after {
        border-bottom: 0;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        margin-top: 25px;
        margin-bottom: -20px;
    }
}